{
  "name": "@sexy.pivoine.art/frontend",
  "version": "1.0.0",
  "author": "valknarogg",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "start": "node ./build",
    "check": "svelte-check --tsconfig ./tsconfig.json --threshold warning"
  },
  "devDependencies": {
    "@iconify-json/ri": "^1.2.10",
    "@iconify/tailwind4": "^1.2.1",
    "@internationalized/date": "^3.11.0",
    "@lucide/svelte": "^0.561.0",
    "@sveltejs/adapter-node": "^5.5.4",
    "@sveltejs/adapter-static": "^3.0.10",
    "@sveltejs/kit": "^2.53.4",
    "@sveltejs/vite-plugin-svelte": "^6.2.4",
    "@tailwindcss/forms": "^0.5.11",
    "@tailwindcss/typography": "^0.5.19",
    "@tailwindcss/vite": "^4.2.1",
    "@tsconfig/svelte": "^5.0.8",
    "bits-ui": "2.16.2",
    "clsx": "^2.1.1",
    "glob": "^13.0.6",
    "mode-watcher": "^1.1.0",
    "prettier-plugin-svelte": "^3.5.1",
    "super-sitemap": "^1.0.7",
    "svelte": "^5.53.7",
    "svelte-check": "^4.4.4",
    "svelte-sonner": "^1.0.8",
    "tailwind-merge": "^3.5.0",
    "tailwind-variants": "^3.2.2",
    "tailwindcss": "^4.2.1",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5.9.3",
    "vite": "^7.3.1",
    "vite-plugin-wasm": "3.5.0"
  },
  "dependencies": {
    "@sexy.pivoine.art/buttplug": "workspace:*",
    "@sexy.pivoine.art/types": "workspace:*",
    "graphql": "^16.11.0",
    "graphql-request": "^7.1.2",
    "javascript-time-ago": "^2.6.4",
    "marked": "^17.0.4",
    "media-chrome": "^4.18.0",
    "svelte-i18n": "^4.0.1"
  }
}
